BODY {
	margin: 0;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
div#Enter {
	display: block;
	width: 500px;
	text-align: center;
	margin: 20px auto 0 auto;
}
div#Text {
	position: relative;
	float: left;
	margin-top: 0;
	text-align: left;
}
div.colLeft {
	padding: 0 7px 0 0;
	margin: 0;
}
div.colRight {
	float: left;
	display: block;
	width: 330px;
	padding: 0 0 0 7px;
}
div.clear {
	clear: both;
}
h1 span {
	display: none;
}
div#Enter p.link a {
	position: relative;
	display: block;
	width: 97px;
	height: 30px;
	background: #000 url(images/enter.gif) top left no-repeat;
	margin: -100px 0 0 210px;
}
div#Enter p.link span {
	display: none;
}
div#Enter p.link a:hover {
	background-position: 0px -32px;
}

div#Footer {
	position: relative;
	clear: both;
	margin: 30px auto 0 auto;
	text-align: center;
	color: #666;
}
a.rouge {
	color: #CC0000;
	text-decoration: none;
}
a.rouge:hover {
	color: #FF0000;
}

a.moon {
	color: #999999;
	text-decoration: none;
}
a.moon:hover {
	color: #666666;
}
.noFlash {
	padding: 0.5em 1em;
	background-color: #CC0000;
	color: #FFFFFF;
	margin-top: -100px;
}
.noFlash a {
	color: #FFFFFF;
	text-decoration: none;
}
.noFlash a:hover {
	color: #FFCC00;
}